************************************************************************
* HSPICE version : 2003.03
************************************************************************
* DISCLAIMER :
************************************************************************
*          Property of Texas Instruments Incorporated.  Unauthorized   *
*          reproduction and/or distribution is strictly prohibited.    *
*                                                                      *
*          This product is protected under copyright law.              *
*          Created 2004, (C) Copyright 2004, Texas Instruments Inc.,   *
*          All Rights Reserved                                         *
*                                                                      *
*          UNLESS THERE IS A SIGNED, WRITTEN AGREEMENT TO THE          *
*          CONTRARY, TEXAS INSTRUMENTS ("TI") IS PROVIDING THE SPICE   *
*          MODELS "AS IS" AND WITHOUT ANY WARRANTY, EXPRESSED OR       *
*          IMPLIED.  TI assumes no liability for:                      *
*          1) the accuracy of the SPICE models provided to your        *
*             company;                                                 *
*          2) the proper functioning of these SPICE models in your     *
*             design or for any resulting applications; or             *
*          3) infringement of patents, copyrights or intellectual      *
*             property rights resulting from your use of these         *
*             SPICE models.                                            *
*                                                                      *
*          TI provides SPICE Models as a service to our customers.     *
*          You and your company shall not distribute, sell or give     *
*          these models to anyone else without prior written           *
*          permission from TI.                                         *
*                                                                      *
*          TI reserves the right to make changes to our products or    *
*          to discontinue any semiconductor product or service         *
*          without notice, and advises our customers to obtain the     *
*          latest version of relevant information to verify, before    *
*          placing orders, that the information being relied on is     *
*          current.                                                    *
*                                                                      *
*          Please be aware that your receipt and use of the SPICE      *
*          information provided shall serve as acceptance of these     *
*          terms and conditions.  If you do not accept these terms,    *
*          you should return or destroy the SPICE models and any       *
*          other accompanying information immediately.                 *
*                                                                      *
*          Contact Texas Instruments at ATTN:DATA TRANSMISSIONS        *
************************************************************************
************************************************************************
************************************************************************
***  Netlist Pin and Signal Names
***
***  Pin    Signal        Description
***
***   1     SEL1      Mode Select            
***   2     SEL0      Mode Select          
***   3     INO+      Receiver Input  
***   4     INO-      Receiver Input  
***   5     VCC       Power
***   6     IN1+      Receiver Input  
***   7     IN1-      Receiver Input  
***   8     VCC       Power
***   9     GND       Gnd 
***   10    OUT1-     Driver Output          
***   11    OUT1+     Driver Output    
***   12    GND       Gnd  
***   13    OUT0-     Driver Output  
***   14    OUT0+     Driver Output    
***   15    EN1       Driver Enable  
***   16    EN0	      Driver Enable	
**********************************************************************

**********************************************************************
*Toplevel Call, no package model
***********************************************************************

*XI9 SEL1 SEL0 IN0+ IN0- vcc IN1+ IN1- OUT1- OUT1+ 0 OUT0- OUT0+ EN1 EN0 LVCP23

**********************************************************************
*Toplevel Call, PW package model
***********************************************************************

XI9 SEL1 SEL0 IN0+ IN0- vcc IN1+ IN1- OUT1- OUT1+ 0 OUT0- OUT0+ EN1 EN0 LVCP23PW

**********************************************************************
*Toplevel test bench
**********************************************************************
v5 IN0+ vicm AC 0 0 PULSE -200e-3 200e-3 0 200e-12 200e-12 800e-12 2e-9
v10 IN0- vicm AC 0 0 PULSE 200e-3 -200e-3 0 200e-12 200e-12 800e-12 2e-9
v0 IN1+ vicm2 AC 0 0 PULSE -200e-3 200e-3 0 200e-12 200e-12 1.8e-9 4e-9
v1 IN1- vicm2 AC 0 0 PULSE 200e-3 -200e-3 0 200e-12 200e-12 1.8e-9 4e-9

v16 SEL1 0 AC 0 0 PULSE 0 3.3 5e-9 1e-9 1e-9 9e-9 20e-9
v17 SEL0 0 DC=0

r5 OUT0+ vtt1 50
r6 vtt1 OUT0- 50
r8 vtt2 OUT1- 50
r7 OUT1+ vtt2 50
c6 OUT0+ OUT0- 1.3e-12
c15 OUT1+ OUT1- 1.3e-12

v95 vtt2 0 DC=1.3
v108 vtt1 0 DC=1.3
v2 vicm 0 DC=1.2
v35 vicm2 0 DC=1.2

vp vcc 0 DC=3.3

vde1 EN0 0 DC=3.3
vde2 EN1 0 DC=3.3

*********************************************************************
*** INCLUDE Files
*********************************************************************

.include models_nom.inc

.include lvcp23pw_pkg.inc

.include lvcp23.inc
*********************************************************************
*** HSPICE ANALYSES and OPTIONS
*********************************************************************

.TRAN  1.00000E-11 3.00000E-8 START=      0.    
.save
.OP

.TEMP 25
.OPTIONS

+        LVLTIM=2
+        SCALE = 1e-6
+        POST=2

.PRINT TRAN
+    V(VTT2) 
+    V(VTT1)
+    V(OUT0+)
+    V(OUT0-)
+    V(OUT1+)
+    V(OUT1-)
+    V(SEL1)
+    V(SEL0)
+    V(IN0+)
+    V(IN0-)
+    V(IN1+)
+    V(IN1-)

.end
